Bug 14765 - [FR] Дополнить sisyphus-mirror возможностями скриптов ldv/mike/ns
: [FR] Дополнить sisyphus-mirror возможностями скриптов ldv/mike/ns
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/sisyphus-mirror)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
: http://freesource.info/wiki/AltLinux/...
:
:
:
  Show dependency tree
 
Reported: 2008-03-05 19:06 by
Modified: 2008-05-14 22:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-03-05 19:06:00
sisyphus-mirror написан на основе скриптов, привдённых на wiki-странице http://
freesource.info/wiki/AltLinux/Sisyphus/admin/Mirror.

Чтобы не перегружать сисадминов, желающих создать миррор сизифа, исторической 
информацией, стоит эти скрипты просмотреть и все отстутствующие фичи внести в 
sisyphus-mirror.
------- Comment #1 From 2008-04-18 13:58:57 -------
Fixed in 0.5-alt1